Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/37296/?format=api
{ "ob_id": 37296, "uuid": "406f88ee14f34177934b1dbd0be6aac7", "title": "Simulation data used in the Suppression of surface ozone by an aerosol-inhibited photochemical ozone regime journal article", "abstract": "This dataset contains the data used to plot results found in the Suppression of surface ozone by an aerosol-inhibited photochemical ozone regime journal article published in Nature Geoscience. The simulations were run using the GEOS-Chem V12.8 chemical transport model at 0.5-degree horizontal resolution over the domain 170W-170E, 10S-60N using 2017 meteorological data for 1750, 1970 and 2014 emissions scenarios. July 2017 GEOS-FP (forward-processing) meteorological fields were used for all simulations. \r\n\r\nThree experimental runs were performed using 1750 emissions; no sea salt, no dust and no biomass burning emissions. One experiment was run using 1970 emissions; no shipping emissions. Three experimental runs were performed using 2014 emissions with three different HO2 uptake coefficients; 0.1, 0.05 and 0 (no uptake). Surface data is archived for all simulations, additionally, data at pressure levels 200 hPa, and 500 hPa 800 hPa were archived for 2014.", "keywords": "NCAS", "publicationState": "citable", "dataPublishedTime": "2022-05-23T12:48:18", "doiPublishedTime": "2022-05-26T12:46:43.736435", "updateFrequency": "notPlanned", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/37297/?format=api", "dataPath": "/badc/deposited2022/aerosol_inhibited_paper_data/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 2436431192253, "numberOfFiles": 1617, "fileFormat": "Data are NetCDF formatted." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/10300/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3456/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the project team using GEOS-Chem deployed on Viking the University of York's research computing cluster, and were supplied to CEDA for archival", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12128/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/11686/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178191/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178192/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178193/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178194/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178195/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178196/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178198/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178199/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178200/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/37298/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }